<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/ab1993a11a.js" crossorigin="anonymous"></script>
    <title>Forkio</title>
</head>

<body>
    <header>
        <div class="header">
            <figure class="header__logo"><a href="#"><img class="header__logo__img" src="./img/Logo_1.png"
                        alt="Main Logo"></a>
                <figcaption class="header__logo__text">
                    <h2 class="header__logo--display"><a href="">FORKIO</a></h2>
                </figcaption>
            </figure>
            <nav class="header__navbar">
                <ul class="header__navbar__list header__navbar__list--display">
                    <li><a href="#">Overview</a></li>
                    <li><a href="#">About Fork</a></li>
                    <li><a href="#">Buying Options</a></li>
                    <li><a href="#">Support</a></li>
                </ul>
            </nav>
            <button class="button--width--1" type=button>Buy Now</button>
            <button id="burger__button" type="button"><i class="fa-solid fa-bars"></i></button>
        </div>
        <section class="header__section">
            <h1>Fork App</h1>
            <h2>A real gamechanger in the world of web development</h2>
            <h3>v. 2.8 For Mac and Windows</h3>
        </section>
        <button class="button--width--1 button--position button--low" type="button">Download for Free Now</button>
    </header>
    </div>
    <main class="main__section">
        <section class="main__section__1">
            <p>Unlimited 30-Days Trial Period</p>
            <h2>Revolutionary Editor</h2>
            <p class="main__section__1--color">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
                vulputate dignissim. Sed id metus
                id quam auctor molestie eget ut augue.</p>
            <div class="main__section__1__buttons">
                <div class="main__section__1__buttons__wrapper"><button type="button"
                        class="main__section__1__buttons__wrapper--color"><i
                            class="fa-solid fa-eye"></i>Watch</button><span>1,397</span></div>
                <div class="main__section__1__buttons__wrapper"><button type="button"
                        class="main__section__1__buttons__wrapper--color"><i
                            class="fa-solid fa-star"></i>Star</button><span>21,038</span></div>
                <div class="main__section__1__buttons__wrapper"><button type="button"
                        class="main__section__1__buttons__wrapper--color"><i
                            class="fa-solid fa-code-fork"></i>Fork</button><span>4,391</span></div>
            </div>
        </section>
        <section class="main__section__2">
            <article class="main__section__2__item main__section__2__item--grid--1">
                <figure><img src="./img/icon1_1.png" alt="Web-better" /></figure>
                <div>
                    <h3>Creatred to Make The Web Better</h3>
                    <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.
                        Sed id metus id quam auctor molestie eget ut augue.</p>
                </div>
            </article>
            <article class="main__section__2__item main__section__2__item--grid--2">
                <figure><img src="./img/icon_2.png" alt="Web-better" /></figure>
                <div>
                    <h3>Incredibly Powerful Tool</h3>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                        placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </article>
            <article class="main__section__2__item main__section__2__item--grid--3">
                <figure><img src="./img/icon2_1.png" alt="Web-better" /></figure>
                <div>
                    <h3>Experimental Stuff</h3>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                        placerat
                        ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </article>
            <article class="main__section__2__item main__section__2__item--grid--4">
                <figure><img src="./img/icon33_1.png" alt="Web-better" /></figure>
                <div>
                    <h3>Creatred to Make The Web Better</h3>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                        placerat
                        ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </article>
            <h2 class="main__section__2__item--grid__item--position">
                &lt;Here is what you get&gt;
            </h2>
            <figure class="main__section__2__item--grid--5"><img src="./img/editor_1.png" alt="What you get">
            </figure>
        </section>
        <section class="main__section__3">
            <h2 class="main__section__3__item--1">People Are Talking About Fork</h2>
            <figure class="main__section__3__item--2">
                <img src="./img/Brend_logo/smach_logo.png" alt="Snaching-Logo" />
                <figcaption>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
                    magna. Sed varius urna et pulvinar venenatis.</figcaption>
            </figure>
            <figure class="main__section__3__item--3">
                <img src="./img/Brend_logo/codrops_logo.png" alt="Codrops-Logo">
                <figcaption>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac,
                    mollis eleifend nibh.</figcaption>
            </figure>
            <figure class="main__section__3__item--4">
                <img src="./img/Brend_logo/w_logo.png" alt="W-Logo">
                <figcaption>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet
                    nibh. Morbi tempus auctor felis ac vehicula.</figcaption>
            </figure>
            <figure class="main__section__3__item--5">
                <img src="./img/Brend_logo/budda_logo.png" alt="Pixel-Logo">
                <figcaption>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet
                    nibh. Morbi tempus auctor felis ac vehicula.</figcaption>
            </figure>
            <figure class="main__section__3__item--6">
                <img src="./img/Brend_logo/crative_logo.png" alt="Creative-Logo">
                <figcaption>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet
                    nibh. Morbi tempus auctor felis ac vehicula.</figcaption>
            </figure>
            <figure class="main__section__3__item--7">
                <img src="./img/Brend_logo/tnw_logo.png" alt="TNW-Logo">
                <figcaption>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor
                    cursus massa et vestibulum.</figcaption>
            </figure>
            <p class="main__section__3__item--8">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
                facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec
                elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
            </p>
        </section>
        <section class="main__section__4">
            <div class="main__section__4__background"></div>
            <h2>Fork Subscription Pricing</h2>
            <div class="main__section__4__item main__section__4__item--1">
                <h3>STUDENTS</h3>
                <div><span>$</span>29</div>
                <div>PER MONTH</div>
                <!--psevdo line-->
                <div>Personal License</div>
                <button type="button">PURCHASE</button>
            </div>
            <div class="main__section__4__item main__section__4__item--2">
                <h3>PROFESSIONAL</h3>
                <div><span>$</span>59</div>
                <div>PER MONTH</div>
                <!--psevdo line-->
                <div>Professional License<br>Email Support</div>
                <button type="button">PURCHASE</button>
            </div>
            <div class="main__section__4__item main__section__4__item--3 main__section__4__item--active">
                <h3>AGENCY</h3>
                <div><span>$</span>99</div>
                <div>PER MONTH</div>
                <!--psevdo line-->
                <div>1-12 Team Members<br>Phone Support</div>
                <button type="button">PURCHASE</button>
            </div>
            <div class="main__section__4__item main__section__4__item--4">
                <h3>ENTERPRISE</h3>
                <div><span>$</span>159</div>
                <div>PER MONTH</div>
                <!--psevdo line-->
                <div>Unlimited Team Members<br>24/ 7 Phone Support</div>
                <button class="" type="button">PURCHASE</button>
            </div>
        </section>
    </main>
</body>

</html>